Hi, I have NW v6.5 SP7, EDir 8.8.5. Can I use ID Manager v3.6.1 or do
I have to use ID Manager v3.5.1? I want to synchronise our EDirectory
to Acive Directory.


Thanks for any advice you can give.


--
tsher1978
------------------------------------------------------------------------
tsher1978's Profile: http://forums.novell.com/member.php?userid=20183
View this thread: http://forums.novell.com/showthread.php?t=380002